Hi,

On Tue, 2007-10-23 at 11:20 -0200, Filipe Soares Dilly wrote:

> I'm using the GIMP 2.4 RC3 in the new ubuntu linux (7.10). I can use
> my tablet Graphire4, but it doesn't show in the extended devices for
> Gimp. Is that a Problem in RC3, or a problem of the compilation of
> Ubuntu? 

If Ubuntu compiles GTK+ without XInput support, that would explain your
problem. But there are other possibilities. Have you checked that the X
server detects your tablet as an extended input device? Have you tried
the xinput test application?


Sven


_______________________________________________
Gimp-developer mailing list
Gimp-developer@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-developer

Reply via email to